Version: 2018.4
数据重置
将 Unity Analytics 4.x-5.1 (SDK) 升级到 5.2 以上版本

升级 Unity Analytics

Unity Editor 5.2 及以上版本内置了 Unity Analytics。建议将已经集成 Analytics 的现有 Unity 项目升级到 5.2 和更高版本。请选择适用于您的升级说明。

注意:适用于 2015 年 9 月 8 日之前集成了 Analytics 的 5.1 项目

Unity Analytics SDK 现在将支持 4.x–5.1 版本。先前的 5.1 集成 “PlayerSettings” 复制粘贴 ProjectID 方法仍然有效,但我们不再支持这种方法。请参阅 Analytics 论坛以了解更多信息。对于现有 5.1 用户,建议您更新集成以便使用上述支持的方法。

数据重置
将 Unity Analytics 4.x-5.1 (SDK) 升级到 5.2 以上版本